/*
Style for Blink.
*/


/* Body
------------------------------------------------------------ */

a {
	color: #d87c4a;
}	

::-moz-selection {
	background-color: #d87c4a;
}

::selection {
	background-color: #d87c4a;
}


/* Main Sidebar
------------------------------------------------------------ */

#main_sidebar .menu li a,
#main_sidebar .widget h1,
#main_sidebar .widget h2,
#main_sidebar .widget h3,
#main_sidebar .widget h4,
#main_sidebar .widget h5,
#main_sidebar .widget h6 {
	color: #ffeee2;
}

#main_sidebar .menu li a:active,
#main_sidebar .menu li a:hover,
#main_sidebar .menu .current_page_item a,
#main_sidebar .menu .current-cat a,
#main_sidebar .menu .current-menu-item a,
#main_sidebar .menu li li a:hover {
	color: #efa77f;
}


/* Buttons
------------------------------------------------------------ */

#submit,
.searchsubmit,
.enews #subbutton,
.gform_footer .button,
.gform_wrapper .gform_footer input.button,
input[type="button"],
input[type="submit"],
a.button,
.button,
#comments dl#comment_list dd p.reply a,
#comments dl#comment_list dd p.reply a:visited,
.navigation li a:hover,
.navigation li.active a,
.navigation li a:active,
.navigation li.active a:active {
	background-color: #e79568 !important;
	border-color: #d87c4a !important;
	text-shadow: 1px 1px 0px #a46440;
	filter: dropshadow(color=#a46440, offx=1, offy=1);	
	-webkit-box-shadow:  0px 1px 0px 0px #a46440;  
	-moz-box-shadow: 0px 1px 0px 0px #a46440;  
	box-shadow:  0px 1px 0px 0px #a46440; 
}

#submit:hover,
.searchsubmit:hover,
.enews #subbutton:hover,
.gform_footer .button:hover,
.gform_wrapper .gform_footer input.button:hover,
input:hover[type="button"],
input:hover[type="submit"],
input:active[type="button"],
input:active[type="submit"],
a.button:hover,
.button:hover,
#comments dl#comment_list dd p.reply a:hover {
	background-color: #d87c4a !important;
	border-color: #a46440 !important;
}

#submit:active,
.searchsubmit:active,
.enews #subbutton:active,
.gform_footer .button:active,
.gform_wrapper .gform_footer input.button:active,
input:active[type="button"],
input:active[type="submit"],
a.button:active,
.button:active,
#comments dl#comment_list dd p.reply a:active,
.navigation li a:active,
.navigation li.active a:active {
	-webkit-box-shadow: inset 2px 2px 5px 0px #a46440;  
	-moz-box-shadow: inset 2px 2px 5px 0px #a46440;  
	box-shadow: inset 2px 2px 5px 0px #a46440;  
	color: #fff !important;
	background-color: #d87c4a !important;
	border-color: #a46440 !important;
}


/* Images
------------------------------------------------------------ */

#header {
	background-image: url(orange/bg-sidebar-header.png);
}

#expand-button {
	background-image: url(orange/icon-pulldown_button.png);
}